{% extends '::base.html.twig' %}

{% block title %}Coberturas{% endblock title %}

{% block body -%}
<div class="container generalContainer" id="pf_opmenu">

    <h1>Cobertura de Envió</h1>

    <table class="table table-bordered table-striped table-condensed">
        <tbody>
            <tr>
                <th>Cp</th>
                <td>{{ entity.cP }}</td>
            </tr>
            <tr>
                <th>Tipo de Pago</th>
                <td>{{ entity.tipoPago.descripcion }}</td>
            </tr>
            <tr>
                <th>Tiempo de Entrega</th>
                <td>De {{ entity.tiempoEntregaMin }} a {{ entity.tiempoEntregaMax }} días </td>
            </tr>
        </tbody>
    </table>
	  <br />
        <a type="button" class="btn btn-primary" href="{{ path('coberturaenvio') }}">
            Regresar al Listado
        </a>
      <br />
        <a type="button" class="btn btn-primary" href="{{ path('coberturaenvio_edit', { 'id': entity.idCobertura }) }}">
            Editar
        </a>
    <br /><br />
	{{ form(delete_form) }}
</div>
{% endblock %}
